<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spawn</Series>
  <Number>317</Number>
  <Web>https://www.comixology.com/Spawn-317/digital-comic/918846</Web>
  <Summary>“CHAIN GANG,” Part Four

The CHAIN GANG arrives!
 
Spawn comes to terms with new allies as well as new threats! 
 
Spawn
She-Spawn
Reaper
Gunslinger
Redeemer</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918846], [ASINB08VKQJ8QH]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Action/Adventure, Supernatural/Occult, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
